import type { _HKDocumentType } from "./HKDocumentType.js";
import type { _HKSample } from "./HKSample.js";
export declare class _HKDocumentSample extends _HKSample {
    static alloc(): _HKDocumentSample;
    static new(): _HKDocumentSample;
    init(): _HKDocumentSample;
    documentType(): _HKDocumentType;
}
